scipy

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2019-08-08 03:52:30
Package resolution failed
  • No package found for: python2-pytest-xdist
  • No package found for: python2-pytest-timeout
2019-08-08 03:47:47
Package resolution failed
  • No package found for: python2-pytest-xdist
python2-numpy
1:1.16.4-3.fc31
1:1.16.4-4.fc31
1
python3-Cython
0.29.13-1.fc31
0.29.13-2.fc31
1
python2-numpy-f2py
1:1.16.4-3.fc31
1:1.16.4-4.fc31
1
python3-numpy-f2py
1:1.16.4-3.fc31
1:1.17.0-2.fc31
1
python3-numpy
1:1.16.4-3.fc31
1:1.17.0-2.fc31
1
zlib
1.2.11-16.fc31
1.2.11-17.fc31
2
glibc
2.29.9000-36.fc31
2.30-1.fc31
2
rpm
4.15.0-0.beta.2.fc31.1
4.15.0-0.beta.2.fc31.2
3
glibc-minimal-langpack
2.29.9000-36.fc31
2.30-1.fc31
3
glibc-common
2.29.9000-36.fc31
2.30-1.fc31
3
glibc-devel
2.29.9000-36.fc31
2.30-1.fc31
3
binutils
2.32-19.fc31
2.32-20.fc31
3
curl
7.65.3-2.fc31
7.65.3-3.fc31
4
binutils-gold
2.32-19.fc31
2.32-20.fc31
4
rpm-libs
4.15.0-0.beta.2.fc31.1
4.15.0-0.beta.2.fc31.2
4
glibc-headers
2.29.9000-36.fc31
2.30-1.fc31
4
python2-nose
1.3.7-24.fc31
libzstd
1.4.0-2.fc31
1.4.2-1.fc31
B
rpm-build
4.15.0-0.beta.2.fc31.1
4.15.0-0.beta.2.fc31.2
B
zstd
1.4.0-2.fc31
1.4.2-1.fc31
B
libcurl
7.65.3-2.fc31
7.65.3-3.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31.1
4.15.0-0.beta.2.fc31.2
B
gdb-minimal
8.3.50.20190702-20.fc31
8.3.50.20190802-21.fc31
B
audit-libs
3.0-0.10.20190507...
3.0-0.12.20190507...
B
suitesparse-devel
4.4.6-19.fc31
4.4.6-20.fc31
1
python3-numpy-f2py
1:1.16.4-2.fc31
1:1.16.4-3.fc31
1
python3-numpy
1:1.16.4-2.fc31
1:1.16.4-3.fc31
1
gcc-gfortran
9.1.1-2.fc31
9.1.1-2.fc31.1
1
python3-devel
3.7.4-3.fc31
3.7.4-4.fc31
1
python3-pytest-xdist
1.29.0-1.fc31
1.29.0-2.fc31
1
python3-pytest-timeout
1.3.3-3.fc31
1.3.3-4.fc31
1
python2-pytest
4.4.1-3.fc31
4.4.1-4.fc31
1
python3-Cython
0.29.13-1.fc31
1
python2-numpy
1:1.16.4-2.fc31
1:1.16.4-3.fc31
1
fftw-devel
3.3.8-4.fc30
3.3.8-6.fc31
1
blas-devel
3.8.0-12.fc31
3.8.0-13.fc31
1
python2-pytest-timeout
1.3.3-3.fc31
1.3.3-4.fc31
1
qhull-devel
1:7.2.1-1.fc31
1:7.2.1-2.fc31
1
python2-numpy-f2py
1:1.16.4-2.fc31
1:1.16.4-3.fc31
1
python3-pytest
4.6.4-2.fc31
4.6.4-3.fc31
1
lapack-devel
3.8.0-12.fc31
3.8.0-13.fc31
1
gcc-c++
9.1.1-2.fc31
9.1.1-2.fc31.1
1
python2-pytest-xdist
1.29.0-1.fc31
1.29.0-2.fc31
1
python3-setuptools
41.0.1-3.fc31
41.0.1-4.fc31
1
python2-execnet
1.6.0-1.fc31
1.6.0-2.fc31
2
fftw-libs-double
3.3.8-4.fc30
3.3.8-6.fc31
2
lapack
3.8.0-12.fc31
3.8.0-13.fc31
2
python-rpm-macros
3-46.fc31
3-47.fc31
2
libqhull
1:7.2.1-1.fc31
1:7.2.1-2.fc31
2
openblas-srpm-macros
2-5.fc30
2-6.fc31
2
python2-six
1.12.0-1.fc30
1.12.0-2.fc31
2
python3-packaging
19.0-1.fc30
19.0-2.fc31
2
python3-more-itertools
7.0.0-1.fc31
7.0.0-2.fc31
2
libqhull_p
1:7.2.1-1.fc31
1:7.2.1-2.fc31
2
python2-attrs
19.1.0-1.fc31
19.1.0-2.fc31
2
python3-execnet
1.6.0-1.fc31
1.6.0-2.fc31
2
libgcc
9.1.1-2.fc31
9.1.1-2.fc31.1
2
pkgconf-pkg-config
1.6.3-1.fc31
1.6.3-2.fc31
2
python3-libs
3.7.4-3.fc31
3.7.4-4.fc31
2
python3-py
1.8.0-1.fc31
1.8.0-2.fc31
2
python2-atomicwrites
1.3.0-1.fc30
1.3.0-2.fc31
2
python2-pytest-forked
1.0.2-1.fc31
1.0.2-2.fc31
2
python3-rpm-generators
9-1.fc31
9-2.fc31
2
python3
3.7.4-3.fc31
3.7.4-4.fc31
2
libstdc++-devel
9.1.1-2.fc31
9.1.1-2.fc31.1
2
fftw
3.3.8-4.fc30
3.3.8-6.fc31
2
python2-py
1.8.0-1.fc31
1.8.0-2.fc31
2
libgfortran
9.1.1-2.fc31
9.1.1-2.fc31.1
2
python3-six
1.12.0-1.fc30
1.12.0-2.fc31
2
python3-attrs
19.1.0-1.fc31
19.1.0-2.fc31
2
libstdc++
9.1.1-2.fc31
9.1.1-2.fc31.1
2
python3-pytest-forked
1.0.2-1.fc31
1.0.2-2.fc31
2
libqhull_r
1:7.2.1-1.fc31
1:7.2.1-2.fc31
2
python3-pluggy
0.12.0-1.fc31
0.12.0-2.fc31
2
python2-funcsigs
1.0.2-12.fc30
1.0.2-13.fc31
2
python3-importlib-metadata
0.18-1.fc31
0.18-2.fc31
2
fftw-libs
3.3.8-4.fc30
3.3.8-6.fc31
2
libquadmath-devel
9.1.1-2.fc31
9.1.1-2.fc31.1
2
python2-pluggy
0.11.0-2.fc31
0.11.0-3.fc31
2
fftw-libs-single
3.3.8-4.fc30
3.3.8-6.fc31
2
python3-rpm-macros
3-46.fc31
3-47.fc31
2
zlib
1.2.11-15.fc30
1.2.11-16.fc31
2
python3-atomicwrites
1.3.0-1.fc30
1.3.0-2.fc31
2
gcc
9.1.1-2.fc31
9.1.1-2.fc31.1
2
suitesparse
4.4.6-19.fc31
4.4.6-20.fc31
2
python2-rpm-macros
3-46.fc31
3-47.fc31
2
glibc
2.29.9000-34.fc31
2.29.9000-36.fc31
2
bash
5.0.7-1.fc31
5.0.7-2.fc31
2
pcre
8.43-2.fc31
8.43-2.fc31.1
2
fftw-libs-quad
3.3.8-4.fc30
3.3.8-6.fc31
2
python3-wcwidth
0.1.7-10.fc31
0.1.7-11.fc31
2
mpfr
3.1.6-4.fc30
3.1.6-5.fc31
2
blas
3.8.0-12.fc31
3.8.0-13.fc31
2
libmpc
1.1.0-3.fc30
1.1.0-4.fc31
2
python2-more-itertools
5.0.0-1.fc31
5.0.0-2.fc31
2
fftw-libs-long
3.3.8-4.fc30
3.3.8-6.fc31
2
python2-setuptools
41.0.1-3.fc31
41.0.1-4.fc31
2
python2-nose
1.3.7-23.fc31
1.3.7-24.fc31
2
libquadmath
9.1.1-2.fc31
9.1.1-2.fc31.1
2
libgomp
9.1.1-2.fc31
9.1.1-2.fc31.1
3
dwz
0.12-10.fc30
0.12-11.fc31
3
libffi
3.1-22.fc31
3.1-23.fc31
3
glibc-common
2.29.9000-34.fc31
2.29.9000-36.fc31
3
python-setuptools-wheel
41.0.1-3.fc31
41.0.1-4.fc31
3
zip
3.0-24.fc30
3.0-25.fc31
3
findutils
1:4.6.0-23.fc31
1:4.6.0-24.fc31
3
libdb
5.3.28-37.fc30
5.3.28-38.fc31
3
sqlite-libs
3.29.0-1.fc31
3.29.0-2.fc31
3
perl-srpm-macros
1-32.fc31
1-33.fc31
3
glibc-devel
2.29.9000-34.fc31
2.29.9000-36.fc31
3
annobin
8.77-1.fc31
8.77-2.fc31
3
bzip2-libs
1.0.6-29.fc30
1.0.6-30.fc31
3
sed
4.5-3.fc30
4.5-4.fc31
3
nim-srpm-macros
2-1.fc31
2-2.fc31
3
gnat-srpm-macros
4-9.fc30
4-10.fc31
3
python2-scandir
1.9.0-4.fc30
1.9.0-6.fc31
3
qt5-srpm-macros
5.12.4-1.fc31
5.12.4-2.fc31
3
rust-srpm-macros
10-1.fc31
10-2.fc31
3
ghc-srpm-macros
1.4.2-9.fc30
1.4.2-10.fc31
3
python3-zipp
0.5.1-1.fc31
0.5.1-2.fc31
3
rpm
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.1
3
expat
2.2.7-1.fc31
2.2.7-2.fc31
3
grep
3.3-2.fc31
3.3-3.fc31
3
python-srpm-macros
3-46.fc31
3-47.fc31
3
gdbm-libs
1:1.18-4.fc30
1:1.18-5.fc31
3
python3-apipkg
1.5-2.fc31
1.5-3.fc31
3
libnsl2
1.2.0-4.20180605git...
1.2.0-5.20180605git...
3
gdbm
1:1.18-4.fc30
1:1.18-5.fc31
3
python2-apipkg
1.5-2.fc31
1.5-3.fc31
3
isl
0.16.1-8.fc30
0.16.1-9.fc31
3
ocaml-srpm-macros
5-5.fc30
5-6.fc31
3
python3-pyparsing
2.4.0-1.fc31
2.4.0-2.fc31
3
efi-srpm-macros
4-2.fc30
4-3.fc31
3
openssl-libs
1:1.1.1c-4.fc31
1:1.1.1c-5.fc31
3
libtirpc
1.1.4-2.rc2.fc30.1
1.1.4-2.rc2.fc31.2
3
filesystem
3.12-1.fc31
3.12-2.fc31
3
pkgconf-m4
1.6.3-1.fc31
1.6.3-2.fc31
3
fpc-srpm-macros
1.2-1.fc31
1.2-2.fc31
3
coreutils
8.31-3.fc31
8.31-4.fc31
3
python-pip-wheel
19.1.1-3.fc31
19.1.1-4.fc31
3
readline
8.0-2.fc30
8.0-3.fc31
3
file
5.37-2.fc31
5.37-3.fc31
3
basesystem
11-7.fc30
11-8.fc31
3
go-srpm-macros
3.0.8-3.fc31
3.0.8-4.fc31
3
glibc-minimal-langpack
2.29.9000-34.fc31
2.29.9000-36.fc31
3
pkgconf
1.6.3-1.fc31
1.6.3-2.fc31
3
binutils
2.32-18.fc31
2.32-19.fc31
3
libxcrypt
4.4.6-2.fc31
4.4.6-3.fc31
3
xz-libs
5.2.4-5.fc30
5.2.4-6.fc31
3
cpp
9.1.1-2.fc31
9.1.1-2.fc31.1
3
glibc-headers
2.29.9000-34.fc31
2.29.9000-36.fc31
4
libxcrypt-devel
4.4.6-2.fc31
4.4.6-3.fc31
4
popt
1.16-17.fc30
1.16-18.fc31
4
rpm-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.1
4
libdb-utils
5.3.28-37.fc30
5.3.28-38.fc31
4
libpkgconf
1.6.3-1.fc31
1.6.3-2.fc31
4
libattr
2.4.48-6.fc31
2.4.48-7.fc31
4
libcap
2.26-5.fc30
2.26-6.fc31
4
setup
2.13.3-1.fc31
2.13.3-2.fc31
4
binutils-gold
2.32-18.fc31
2.32-19.fc31
4
ca-certificates
2019.2.32-2.fc31
2019.2.32-3.fc31
4
elfutils-libelf
0.176-4.fc31
0.176-5.fc31
4
coreutils-common
8.31-3.fc31
8.31-4.fc31
4
file-libs
5.37-2.fc31
5.37-3.fc31
4
alternatives
1.11-4.fc31
1.11-5.fc31
4
libacl
2.2.53-3.fc30
2.2.53-4.fc31
4
crypto-policies
20190527-1.git0b3add8....
20190527-2.git0b3add8....
4
unzip
6.0-43.fc30
6.0-44.fc31
4
libarchive
3.3.3-7.fc31
3.3.3-8.fc31
4
tzdata
2019b-1.fc31
2019b-2.fc31
4
libcom_err
1.45.2-1.fc31
1.45.2-2.fc31
4
libselinux
2.9-3.fc31
2.9-4.fc31
4
krb5-libs
1.17-36.fc31
1.17-38.fc31
4
zstd
1.4.0-1.fc31
1.4.0-2.fc31
B
cracklib
2.9.6-19.fc30
2.9.6-20.fc31
B
libX11
1.6.8-2.fc31
perl-parent
1:0.237-438.fc31
patch
2.7.6-10.fc31
2.7.6-11.fc31
B
texlive-dvipng
7:20190410-1.fc31
which
2.21-14.fc30
2.21-15.fc31
B
bzip2
1.0.6-29.fc30
1.0.6-30.fc31
B
libgcrypt
1.8.4-3.fc30
1.8.4-4.fc31
B
perl-File-Temp
1:0.230.900-438.fc31
python3-snowballstemmer
1.9.0-1.fc31
perl-Text-Tabs+Wrap
2013.0523-438.fc31
libsemanage
2.9-1.fc31
2.9-2.fc31
B
texlive-texlive.infra
7:20190410-1.fc31
libxcb
1.13.1-2.fc30
libtool-ltdl
2.4.6-30.fc31
2.4.6-31.fc31
B
python3-sphinxcontrib-jsmath
1.0.1-1.fc31
libxml2
2.9.9-2.fc30
2.9.9-3.fc31
B
perl-Carp
1.50-438.fc31
elfutils-default-yama-scope
0.176-4.fc31
0.176-5.fc31
B
perl-Storable
1:3.15-439.fc31
p11-kit
0.23.16.1-1.fc31
0.23.16.1-2.fc31
B
libXft
2.3.3-1.fc31
perl-Term-ANSIColor
4.06-439.fc31
openldap
2.4.47-2.fc31
2.4.47-3.fc31
B
elfutils-libs
0.176-4.fc31
0.176-5.fc31
B
perl-Pod-Usage
4:1.69-438.fc31
jbigkit-libs
2.1-16.fc30
libsepol
2.9-1.fc31
2.9-2.fc31
B
perl-Exporter
5.73-439.fc31
python3-matplotlib-data
3.0.3-2.fc31.1
elfutils
0.176-4.fc31
0.176-5.fc31
B
fontpackages-filesystem
1.44-24.fc30
brotli
1.0.7-3.fc30
1.0.7-6.fc31
B
python3-cycler
0.10.0-9.fc30
perl-constant
1.33-439.fc31
perl-PathTools
3.78-438.fc31
pam
1.3.1-17.fc30
1.3.1-18.fc31
B
libutempter
1.1.6-16.fc30
1.1.6-17.fc31
B
systemd-libs
242-6.git9d34e79....
243~rc1-1.fc31
B
perl-threads
1:2.22-438.fc31
guile22
2.2.6-1.fc31
2.2.6-2.fc31
B
perl-libs
4:5.30.0-441.fc31
perl-Term-Cap
1.17-438.fc31
texlive-lib
7:20190410-1.fc31
python3-markupsafe
1.1.1-1.fc31
python3-sphinxcontrib-applehelp
1.0.1-1.fc31
libtiff
4.0.10-5.fc31
perl-Socket
4:2.029-3.fc31
libverto
0.3.0-7.fc30
0.3.0-8.fc31
B
rpm-build
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.1
B
libatomic_ops
7.6.10-1.fc31
7.6.10-2.fc31
B
libunistring
0.9.10-5.fc30
0.9.10-6.fc31
B
libcap-ng
0.7.9-7.fc31
0.7.9-8.fc31
B
freetype
2.10.0-2.fc31
python3-cairo
1.18.1-1.fc31
libXau
1.0.9-1.fc30
libXrender
0.9.10-9.fc30
python3-chardet
3.0.4-9.fc30
python3-idna
2.8-1.fc31
libpsl
0.21.0-1.fc31
0.21.0-2.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.1
B
gc
7.6.4-5.fc30
7.6.4-6.fc31
B
perl-XML-Parser
2.44-16.fc31
perl-MIME-Base64
3.15-438.fc31
cyrus-sasl-lib
2.1.27-1.fc31
2.1.27-2.fc31
B
shadow-utils
2:4.6-14.fc31
2:4.6-15.fc31
B
pcre2
10.33-9.fc31
10.33-9.fc31.1
B
pixman
0.38.0-1.fc30
perl-interpreter
4:5.30.0-441.fc31
python3-sphinxcontrib-serializinghtml
1.1.3-1.fc31
perl-open
1.11-441.fc31
tar
2:1.32-1.fc31
2:1.32-2.fc31
B
fontconfig
2.13.91-1.fc31
tk
1:8.6.8-1.fc30
lua-libs
5.3.5-5.fc30
5.3.5-6.fc31
B
perl-Pod-Escapes
1:1.07-438.fc31
dejavu-sans-fonts
2.37-1.fc30
python3-pysocks
1.7.0-1.fc31
libXext
1.3.4-1.fc31
texlive-tetex
7:20190410-1.fc31
libssh
0.9.0-5.fc31
0.9.0-6.fc31
B
libwebp
1.0.3-1.fc31
perl-Text-Unidecode
1.30-9.fc31
python3-tkinter
3.7.4-3.fc31
python3-docutils
0.14-6.fc30
glib2
2.61.1-2.fc31
perl-Digest
1.17-438.fc31
lz4-libs
1.8.3-2.fc30
1.8.3-3.fc31
B
perl-Digest-MD5
2.55-438.fc31
gdb-minimal
8.3.50.20190702-19.fc31
8.3.50.20190702-20.fc31
B
python3-imagesize
1.0.0-5.fc31
perl-podlators
1:4.12-1.fc31
libXpm
3.5.12-9.fc30
libpng
2:1.6.37-1.fc31
cpio
2.12-10.fc30
2.12-12.fc31
B
python3-sphinx
1:2.1.2-1.fc31
perl-Data-Dumper
2.174-439.fc31
make
1:4.2.1-13.fc30
1:4.2.1-14.fc31
B
libmetalink
0.1.3-8.fc30
0.1.3-9.fc31
B
python3-sphinx-theme-alabaster
0.7.12-4.fc31
texlive-base
7:20190410-1.fc31
python3-sphinxcontrib-qthelp
1.0.2-1.fc31
perl-Encode
4:3.01-438.fc31
libssh-config
0.9.0-5.fc31
0.9.0-6.fc31
B
groff-base
1.22.3-19.fc30
perl-File-Path
2.16-438.fc31
libpwquality
1.4.0-12.fc30
1.4.0-13.fc31
B
p11-kit-trust
0.23.16.1-1.fc31
0.23.16.1-2.fc31
B
perl-Time-Local
2:1.280-438.fc31
perl-HTTP-Tiny
0.076-438.fc31
python3-dateutil
1:2.8.0-1.fc30
perl-Pod-Perldoc
3.28.01-439.fc31
python3-pytz
2019.1-1.fc31
perl-XML-XPath
1.44-3.fc31
keyutils-libs
1.6-2.fc30
1.6-3.fc31
B
perl-encoding
4:2.22-438.fc31
python3-jinja2
2.10.1-1.fc31
python3-matplotlib-tk
3.0.3-2.fc31.1
perl-Getopt-Long
1:2.50-438.fc31
python3-sphinxcontrib-devhelp
1.0.1-1.fc31
perl-macros
4:5.30.0-441.fc31
gawk
5.0.1-4.fc31
5.0.1-5.fc31
B
libX11-common
1.6.8-2.fc31
cairo
1.16.0-5.fc31
python3-urllib3
1.25.3-3.fc31
publicsuffix-list-dafsa
20190417-1.fc31
20190417-2.fc31
B
libimagequant
2.12.3-1.fc31
libsigsegv
2.11-7.fc30
2.11-8.fc31
B
perl-Filter
2:1.59-439.fc31
python3-matplotlib
3.0.3-2.fc31.1
xz
5.2.4-5.fc30
5.2.4-6.fc31
B
python3-matplotlib-data-fonts
3.0.3-2.fc31.1
libzstd
1.4.0-1.fc31
1.4.0-2.fc31
B
gzip
1.9-9.fc31
1.9-10.fc31
B
texlive-texconfig
7:20190410-1.fc31
gd
2.2.5-8.fc30
texlive-kpathsea
7:20190410-1.fc31
perl-Text-ParseWords
3.30-438.fc31
libjpeg-turbo
2.0.2-3.fc31
dejavu-fonts-common
2.37-1.fc30
perl-Errno
1.30-441.fc31
perl-threads-shared
1.60-439.fc31
kernel-headers
5.3.0-0.rc1.git0.1....
5.3.0-0.rc2.git0.1....
B
info
6.6-1.fc30
6.6-2.fc31
B
python3-kiwisolver
1.1.0-1.fc31
diffutils
3.7-2.fc30
3.7-3.fc31
B
python3-babel
2.7.0-1.fc31
perl-Pod-Simple
1:3.39-1.fc31
tcl
1:8.6.8-2.fc30
libtasn1
4.14-1.fc31
4.14-2.fc31
B
python3-requests
2.22.0-2.fc31
perl-IO
1.40-441.fc31
perl-Scalar-List-Utils
3:1.50-438.fc31
libnghttp2
1.39.1-1.fc31
1.39.1-2.fc31
B
python3-numpydoc
0.9.1-1.fc31
python3-sphinxcontrib-htmlhelp
1.0.1-1.fc31
perl-Unicode-Normalize
1.26-438.fc31
python3-pygments
2.4.2-1.fc31
2019-07-31 01:41:17
Package dependencies resolved successfuly
2019-07-30 22:11:24
Package resolution failed
  • Problem: package python2-pytest-4.4.1-4.fc31.noarch requires python2.7dist(pathlib2) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python2-scandir needed by python2-pathlib2-2.3.4-1.fc31.noarch
    - nothing provides python2.7dist(scandir) needed by python2-pathlib2-2.3.4-1.fc31.noarch
  • Problem: package python2-pytest-timeout-1.3.3-4.fc31.noarch requires python2-pytest, but none of the providers can be installed
    - package python2-pytest-timeout-1.3.3-4.fc31.noarch requires python2.7dist(pytest) >= 3.6, but none of the providers can be installed
    - package python2-pytest-4.4.1-4.fc31.noarch requires python2.7dist(pathlib2) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python2-scandir needed by python2-pathlib2-2.3.4-1.fc31.noarch
    - nothing provides python2.7dist(scandir) needed by python2-pathlib2-2.3.4-1.fc31.noarch
  • Problem: package python2-pytest-xdist-1.29.0-2.fc31.noarch requires python2-pytest, but none of the providers can be installed
    - package python2-pytest-xdist-1.29.0-2.fc31.noarch requires python2.7dist(pytest) >= 4.4, but none of the providers can be installed
    - package python2-pytest-4.4.1-4.fc31.noarch requires python2.7dist(pathlib2) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python2-scandir needed by python2-pathlib2-2.3.4-1.fc31.noarch
    - nothing provides python2.7dist(scandir) needed by python2-pathlib2-2.3.4-1.fc31.noarch
2019-07-30 21:58:18
Package resolution failed
  • Problem: package python2-pytest-4.4.1-4.fc31.noarch requires python2.7dist(pathlib2) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python2-scandir needed by python2-pathlib2-2.3.4-1.fc31.noarch
    - nothing provides python2.7dist(scandir) needed by python2-pathlib2-2.3.4-1.fc31.noarch
  • Problem: package python2-pytest-timeout-1.3.3-4.fc31.noarch requires python2.7dist(pytest) >= 3.6, but none of the providers can be installed
    - package python2-pytest-timeout-1.3.3-4.fc31.noarch requires python2-pytest, but none of the providers can be installed
    - package python2-pytest-4.4.1-4.fc31.noarch requires python2.7dist(pathlib2) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python2-scandir needed by python2-pathlib2-2.3.4-1.fc31.noarch
    - nothing provides python2.7dist(scandir) needed by python2-pathlib2-2.3.4-1.fc31.noarch
  • Problem: package python2-pytest-xdist-1.29.0-2.fc31.noarch requires python2.7dist(pytest) >= 4.4, but none of the providers can be installed
    - package python2-pytest-xdist-1.29.0-2.fc31.noarch requires python2-pytest, but none of the providers can be installed
    - package python2-pytest-4.4.1-4.fc31.noarch requires python2.7dist(pathlib2) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python2-scandir needed by python2-pathlib2-2.3.4-1.fc31.noarch
    - nothing provides python2.7dist(scandir) needed by python2-pathlib2-2.3.4-1.fc31.noarch
2019-07-30 20:20:19
Package resolution failed
  • Problem: package python2-pytest-timeout-1.3.3-4.fc31.noarch requires python2-pytest, but none of the providers can be installed
    - package python2-pytest-timeout-1.3.3-4.fc31.noarch requires python2.7dist(pytest) >= 3.6, but none of the providers can be installed
    - package python2-pytest-4.4.1-4.fc31.noarch requires python2.7dist(pathlib2) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python2-scandir needed by python2-pathlib2-2.3.4-1.fc31.noarch
    - nothing provides python2.7dist(scandir) needed by python2-pathlib2-2.3.4-1.fc31.noarch
  • Problem: package python2-pytest-4.4.1-4.fc31.noarch requires python2.7dist(pathlib2) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python2-scandir needed by python2-pathlib2-2.3.4-1.fc31.noarch
    - nothing provides python2.7dist(scandir) needed by python2-pathlib2-2.3.4-1.fc31.noarch
  • Problem: package python2-pytest-xdist-1.29.0-2.fc31.noarch requires python2-pytest, but none of the providers can be installed
    - package python2-pytest-xdist-1.29.0-2.fc31.noarch requires python2.7dist(pytest) >= 4.4, but none of the providers can be installed
    - package python2-pytest-4.4.1-4.fc31.noarch requires python2.7dist(pathlib2) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python2-scandir needed by python2-pathlib2-2.3.4-1.fc31.noarch
    - nothing provides python2.7dist(scandir) needed by python2-pathlib2-2.3.4-1.fc31.noarch
Previous history